
#stacks_in_4_page0 .stacks_left {
	float:left;
	width:27%;
}

#stacks_in_4_page0 .stacks_right {
	float:right;
	width:71%;
}#stacks_in_1553_page0weather{text-align:center}#stacks_in_1553_page0weather a{text-decoration:none}#stacks_in_1553_page0weather p{font-size:16px;margin-top:0}#stacks_in_1553_page0weatherTitle{margin-bottom:-5px}#stacks_in_1553_page0weatherTemp{display:inline}#stacks_in_1553_page0weather img{margin-bottom:-10px;border-style:none}   #stacks_in_1553_page0weatherTitle{font-weight:bold}
